import { StyleSheet } from "react-native";
import { appColors, windowHeight, windowWidth } from "@src/themes";

const styles = StyleSheet.create({
  headerView: {
    height: windowHeight(80),
    justifyContent: "center",
    borderBottomLeftRadius: windowWidth(20),
    borderBottomRightRadius: windowWidth(20),
    shadowColor: appColors.blackColor,
    shadowOffset: { width: 0, height: 4 },
    shadowOpacity: 0.1,
    shadowRadius: 5,
    elevation: 1,
  },
});
export { styles };
